.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);}
.m1{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.m2{transform:matrix(0.579460,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.579460,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.579460,0.000000,0.000000,0.577295,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-0.285600px;}
.ls14{letter-spacing:-0.278400px;}
.ls10{letter-spacing:-0.276000px;}
.ls12{letter-spacing:-0.237600px;}
.ls15{letter-spacing:-0.235200px;}
.ls16{letter-spacing:-0.216000px;}
.ls17{letter-spacing:-0.199200px;}
.ls11{letter-spacing:-0.194400px;}
.ls13{letter-spacing:-0.182400px;}
.lsb{letter-spacing:-0.110400px;}
.lsa{letter-spacing:-0.055200px;}
.ls4{letter-spacing:-0.021600px;}
.ls8{letter-spacing:-0.019488px;}
.ls18{letter-spacing:-0.019200px;}
.ls3{letter-spacing:-0.014400px;}
.ls2{letter-spacing:-0.012000px;}
.ls5{letter-spacing:-0.002400px;}
.ls6{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.004800px;}
.lsc{letter-spacing:0.007200px;}
.lsd{letter-spacing:0.014400px;}
.lse{letter-spacing:0.021600px;}
.lsf{letter-spacing:0.022272px;}
.ls0{letter-spacing:0.040689px;}
.ls7{letter-spacing:0.043824px;}
.ls9{letter-spacing:0.055200px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws19{word-spacing:-1.159200px;}
.ws17{word-spacing:-0.974400px;}
.wsa{word-spacing:-0.919200px;}
.ws9{word-spacing:-0.916800px;}
.ws16{word-spacing:-0.717600px;}
.ws15{word-spacing:-0.698400px;}
.ws18{word-spacing:-0.196800px;}
.ws5{word-spacing:-0.038976px;}
.ws10{word-spacing:-0.021600px;}
.ws6{word-spacing:-0.007200px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.007200px;}
.ws1{word-spacing:0.016800px;}
.ws2{word-spacing:0.019200px;}
.wsd{word-spacing:0.026400px;}
.wsb{word-spacing:0.033600px;}
.wsc{word-spacing:0.048000px;}
.wsf{word-spacing:0.060000px;}
.ws1a{word-spacing:0.069600px;}
.ws7{word-spacing:0.103200px;}
.ws8{word-spacing:0.158400px;}
.wse{word-spacing:0.158688px;}
.ws13{word-spacing:0.204000px;}
.ws3{word-spacing:0.206400px;}
.ws11{word-spacing:0.261600px;}
.ws12{word-spacing:0.300000px;}
.ws14{word-spacing:0.302400px;}
._2{margin-left:-1.056000px;}
._1{width:1.009200px;}
._0{width:9.543840px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:24.000000px;}
.fs4{font-size:27.840000px;}
.fs2{font-size:31.920000px;}
.fs0{font-size:36.989600px;}
.fs3{font-size:39.840000px;}
.y1{bottom:88.903382px;}
.y0{bottom:312.893720px;}
.y7{bottom:938.857812px;}
.y8{bottom:950.976497px;}
.y6{bottom:952.135589px;}
.y1b{bottom:958.544022px;}
.y5{bottom:968.124666px;}
.y1a{bottom:974.615906px;}
.y3{bottom:982.101340px;}
.y4{bottom:982.507224px;}
.y9{bottom:988.328502px;}
.y19{bottom:990.826341px;}
.y18{bottom:1007.036776px;}
.y17{bottom:1023.108660px;}
.y16{bottom:1039.319095px;}
.y15{bottom:1055.529529px;}
.y14{bottom:1071.601414px;}
.y13{bottom:1087.811848px;}
.y12{bottom:1104.022283px;}
.y11{bottom:1120.925471px;}
.y10{bottom:1151.683732px;}
.y2{bottom:1170.410271px;}
.yf{bottom:1170.942283px;}
.ye{bottom:1187.152718px;}
.yd{bottom:1203.224602px;}
.yc{bottom:1219.435037px;}
.yb{bottom:1236.338225px;}
.ya{bottom:1238.832138px;}
.h4{height:22.440000px;}
.h9{height:26.030400px;}
.ha{height:29.845200px;}
.h5{height:32.107031px;}
.h3{height:33.031713px;}
.h8{height:37.250400px;}
.h7{height:258.628019px;}
.h1{height:868.251208px;}
.h2{height:1149.971014px;}
.h0{height:1315.686710px;}
.h6{height:1371.652174px;}
.w4{width:230.917874px;}
.w2{width:808.212560px;}
.w1{width:811.676329px;}
.w0{width:955.671889px;}
.w3{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:145.616812px;}
.x1{left:147.787440px;}
.x3{left:374.253564px;}
.x4{left:539.696014px;}
.x9{left:623.201159px;}
.x6{left:725.082126px;}
.x5{left:785.791012px;}
.x2{left:890.038332px;}
.x7{left:923.024928px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-0.164907pt;}
.ls14{letter-spacing:-0.160750pt;}
.ls10{letter-spacing:-0.159364pt;}
.ls12{letter-spacing:-0.137192pt;}
.ls15{letter-spacing:-0.135806pt;}
.ls16{letter-spacing:-0.124720pt;}
.ls17{letter-spacing:-0.115019pt;}
.ls11{letter-spacing:-0.112248pt;}
.ls13{letter-spacing:-0.105319pt;}
.lsb{letter-spacing:-0.063746pt;}
.lsa{letter-spacing:-0.031873pt;}
.ls4{letter-spacing:-0.012472pt;}
.ls8{letter-spacing:-0.011252pt;}
.ls18{letter-spacing:-0.011086pt;}
.ls3{letter-spacing:-0.008315pt;}
.ls2{letter-spacing:-0.006929pt;}
.ls5{letter-spacing:-0.001386pt;}
.ls6{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.002772pt;}
.lsc{letter-spacing:0.004157pt;}
.lsd{letter-spacing:0.008315pt;}
.lse{letter-spacing:0.012472pt;}
.lsf{letter-spacing:0.012860pt;}
.ls0{letter-spacing:0.023494pt;}
.ls7{letter-spacing:0.025304pt;}
.ls9{letter-spacing:0.031873pt;}
.ws19{word-spacing:-0.669329pt;}
.ws17{word-spacing:-0.562624pt;}
.wsa{word-spacing:-0.530751pt;}
.ws9{word-spacing:-0.529366pt;}
.ws16{word-spacing:-0.414346pt;}
.ws15{word-spacing:-0.403260pt;}
.ws18{word-spacing:-0.113633pt;}
.ws5{word-spacing:-0.022505pt;}
.ws10{word-spacing:-0.012472pt;}
.ws6{word-spacing:-0.004157pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.004157pt;}
.ws1{word-spacing:0.009700pt;}
.ws2{word-spacing:0.011086pt;}
.wsd{word-spacing:0.015244pt;}
.wsb{word-spacing:0.019401pt;}
.wsc{word-spacing:0.027715pt;}
.wsf{word-spacing:0.034644pt;}
.ws1a{word-spacing:0.040187pt;}
.ws7{word-spacing:0.059588pt;}
.ws8{word-spacing:0.091461pt;}
.wse{word-spacing:0.091627pt;}
.ws13{word-spacing:0.117791pt;}
.ws3{word-spacing:0.119177pt;}
.ws11{word-spacing:0.151049pt;}
.ws12{word-spacing:0.173222pt;}
.ws14{word-spacing:0.174608pt;}
._2{margin-left:-0.609741pt;}
._1{width:0.582718pt;}
._0{width:5.510669pt;}
.fs1{font-size:13.857741pt;}
.fs4{font-size:16.074979pt;}
.fs2{font-size:18.430795pt;}
.fs0{font-size:21.358012pt;}
.fs3{font-size:23.003849pt;}
.y1{bottom:51.333333pt;}
.y0{bottom:180.666667pt;}
.y7{bottom:542.102000pt;}
.y8{bottom:549.099400pt;}
.y6{bottom:549.768667pt;}
.y1b{bottom:553.468933pt;}
.y5{bottom:559.000853pt;}
.y1a{bottom:562.748933pt;}
.y3{bottom:567.071067pt;}
.y4{bottom:567.305427pt;}
.y9{bottom:570.666667pt;}
.y19{bottom:572.108933pt;}
.y18{bottom:581.468933pt;}
.y17{bottom:590.748933pt;}
.y16{bottom:600.108933pt;}
.y15{bottom:609.468933pt;}
.y14{bottom:618.748933pt;}
.y13{bottom:628.108933pt;}
.y12{bottom:637.468933pt;}
.y11{bottom:647.228933pt;}
.y10{bottom:664.988933pt;}
.y2{bottom:675.801747pt;}
.yf{bottom:676.108933pt;}
.ye{bottom:685.468933pt;}
.yd{bottom:694.748933pt;}
.yc{bottom:704.108933pt;}
.yb{bottom:713.868933pt;}
.ya{bottom:715.308933pt;}
.h4{height:12.956987pt;}
.h9{height:15.030105pt;}
.ha{height:17.232793pt;}
.h5{height:18.538788pt;}
.h3{height:19.072704pt;}
.h8{height:21.508599pt;}
.h7{height:149.333333pt;}
.h1{height:501.333333pt;}
.h2{height:664.000000pt;}
.h0{height:759.685213pt;}
.h6{height:792.000000pt;}
.w4{width:133.333333pt;}
.w2{width:466.666667pt;}
.w1{width:468.666667pt;}
.w0{width:551.810547pt;}
.w3{width:552.000000pt;}
.x0{left:0.000000pt;}
.x8{left:84.080000pt;}
.x1{left:85.333333pt;}
.x3{left:216.096200pt;}
.x4{left:311.623640pt;}
.x9{left:359.840000pt;}
.x6{left:418.666667pt;}
.x5{left:453.720333pt;}
.x2{left:513.913347pt;}
.x7{left:532.960000pt;}
}
